<?php

namespace App\Filament\Resources\DeviceModelResource\Pages;

use App\Filament\Resources\DeviceModelResource;
use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;

class CreateDeviceModel extends CreateRecord
{
    protected static string $resource = DeviceModelResource::class;
    
    
        protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }

    public function getTitle(): string
    {
        return 'Crear Modelo Dispositivos';
    }
}

